.TH wxNotifyEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxNotifyEvent \- See external documentation: wxNotifyEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxNotifyEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotifyevent\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxNotifyEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
allow(This::wxNotifyEvent()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotifyevent\&.html#wxnotifyeventallow>\&.
.RE
.LP
.B
isAllowed(This::wxNotifyEvent()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotifyevent\&.html#wxnotifyeventisallowed>\&.
.RE
.LP
.B
veto(This::wxNotifyEvent()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotifyevent\&.html#wxnotifyeventveto>\&.
.RE
